input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

video {
    width: 100%;
    height: auto;
  }
  
input[type=number] {
    -moz-appearance:textfield; /* Firefox */
}


.mid-bar-bg-dark{
    background: #212226 !important;
    border-color: #212226 !important;
}

.page-link-dark{
    color: cadetblue !important;
    border-color: #212226 !important;

}

.font-color-dark{
    color: cadetblue !important;
}

.top-bar-bg-dark{
    background: #f82939 !important;
}




.mid-bar-bg-light{
    background: #e4e4e7 !important;
    border-color: #e4e4e7 !important;
}

.page-link-light{
    color: #2f3137 !important;
    border-color: #e4e4e7 !important;

}

.font-color-light{
    color: #2f3137 !important;
}

.top-bar-bg-light{
    background: #c20000 !important;
}


.no-bg {
    background: none !important;
}

.border-smple {
    border-style: groove !important;
    border-color: #737373 !important;
}

.border-smple-sided-dark {
    border-right: 1px solid #404040 !important;
    border-left: 1px solid #404040 !important;
}

.border-smple-sided-light {
    border-right: 1px solid #d9d9d9 !important;
    border-left: 1px solid #d9d9d9 !important;
}



.border-smple-ar-dark {
    border-right: 1px solid #404040 !important;
}

.border-smple-ar-light {
    border-right: 1px solid #d9d9d9 !important;
}

.border-smple-en-dark {
    border-left: 1px solid #404040 !important;
}

.border-smple-en-light {
    border-left: 1px solid #d9d9d9 !important;
}


.modal-bg-dark {
    background: #2b2e33 !important;
}

.modal-bg-light {
    background: #d9d9d9 !important;
}

.text-small {
    font-size: smaller !important;
}

.user_login_bg {
    background-image: url(/assets/images/userlogin.svg);
    background-size: 100%;
}

.login_bg {
    background-image: url(/assets/images/login.svg);
    background-size: 100%;
}


.badge_true{
    vertical-align: middle;
    font-size: x-large;
    color: green;
}
.badge_false{
    vertical-align: middle;
    font-size: x-large;
    color: red;
}


.form-control:focus{
    background: #2f3137;
    color: #d9d9d9;
}

.span_dark {
    color: yellow !important;
}

.span_light {
    color: red !important;
}

.image_view_btn{
    position: absolute;
    left: 2em;
}

.p-l-30{
    padding-left: 30px !important;
}

.p-r-30{
    padding-right: 30px !important;
}


.custom-file-input::-webkit-file-upload-button {
    visibility: hidden;
  }
  .custom-file-input::before {
    content: 'Select some files';
    display: inline-block;
    background: linear-gradient(top, #f9f9f9, #e3e3e3);
    border: 1px solid #999;
    border-radius: 3px;
    padding: 5px 8px;
    outline: none;
    white-space: nowrap;
    -webkit-user-select: none;
    cursor: pointer;
    text-shadow: 1px 1px #fff;
    font-weight: 700;
    font-size: 10pt;
  }
  .custom-file-input:hover::before {
    border-color: black;
  }
  .custom-file-input:active::before {
    background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9);
  }


  #profileImage {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: brown;
    font-size: 20px;
    color: #fff;
    text-align: center;
    line-height: 40px;
  }
